*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url('https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css');
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);

.nanummyeongjo * {
 font-family: 'Nanum Myeongjo', serif;
}

#con
{
    scroll-behavior: smooth;
}

body
{
    scroll-behavior: smooth;
}

a
{
    display: block;
    text-decoration: none;
}

a:visited
{
    text-decoration: none;
}

.main_container
{
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

#main-text
{
    text-align: center;
    position: absolute;
    width: 100%;
    top: 400px;
    z-index: 1;
}

#main-text p
{
    color: #fff;
    font-size: 80px;
    font-weight: 800;
    font-family: 'Nanum Myeongjo', serif;
}

#sub-text
{
    text-align: center;
    width: 100%;
    position: absolute;
    top: 500px;
    z-index: 1;
}

#sub-text p
{
    font-family: 'NanumSquare';
    color: #fff;
    font-size: 40px;
    font-weight: 400;
}

.main-wrap
{
    position: relative;
    width: 100%;
    margin-top: 150px;
}

.infowrap
{
    width: 100%;
}

.up, .down
{
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.down
{
    position: absolute;
    left: 19em;
    bottom: 55%;
    z-index: 1000;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-indent: -999px;
    background-size: cover;
    background-image: url('/prevArrow.png');
    width: 4em;
    height: 4em;
}

.up
{
    position: absolute;
    right: 19em;
    bottom: 55%;
    z-index: 1000;
    width: 30px;
    height: 30px;
    display: inline-block;
    text-indent: -999px;
    background-size: cover;
    background-image: url('/nextArrow.png');
    width: 4em;
    height: 4em;
}

#information
{
    overflow: hidden;
    position: relative;
    height: 1050px;
    width: 70%;
    left: 15%;
}

#info-text
{
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 200px;
}

#info-text h1
{
    color: black;
    font-size: 50px;
    font-family: 'GmarketSansMedium';
    font-weight: 700;
    letter-spacing: -0.05em;
}

#sub-info
{
    line-height: 170%;
    margin-top: 420px;
    position: absolute;
    top: 0;
    left: 0;
    width: 45%;
    display: flex;
    font-family: 'NanumSquare';
    font-weight: 400;
    font-size: 18px;
    padding-right: 0px;
}

.guide-btn
{
    display: inline-block;
    color: #ffffff;
    background: #368def;
    border-radius: 25px;
    padding: 5px 40px;
    position: absolute;
    right: 0;
    margin-top: 50px;
}

#swap
{
    margin-bottom: 15px;
    width: 100%;
}

.bold
{
    font-weight: 700;
}

#info-img
{
    position: absolute;
    top: 0;
    right: 0;
}

#gallery
{
    position: relative;
    height: 1000px;
    width: 100%;
}

/* 컨테이너 이미지 */
.swiper
{
    top: 0% !important;
    position: relative;
    width: 70%;
    height: 650px;
    display: flex;
    overflow: hidden;
}

.swiper-button-prev, .swiper-button-next
{
    color: #ffffff !important;
}

.swiper-button-prev::after, .swiper-button-next::after
{

}

/* 컨테이너 메인 텍스트 */
#g-text
{
    margin-top: 100px;
    position: relative;
    margin-bottom: 80px;
    text-align: center;
}

#g-text p
{
    font-family: 'GmarketSansMedium';
    font-size: 50px;
    font-weight: 700;
    letter-spacing: -0.05em;
}

.swiper-wrapper
{
    position: relative;
    display: block;
    text-align: center;
    height: 600px;
}

.footer
{
    z-index: 10;
}

#footer
{
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 280px;
    background-color: #505050;
}

#topmenu
{
  width: 230px;
  margin: 0 auto;
  justify-content: space-between;
    top: 95px;
    position: relative;
    text-align: center;
    display: flex;
}

#topmenu a
{
  font-size: 16px;
  font-weight: 400;
    color: #f2f2f2;
}

.hl
{
  display: inline-block;
  height: 16px;
  border-right: 1px solid #707070;
}

.copyright
{
  position: relative;
  top: 125px;
  margin: 0 auto;
  width: 470px;
  display: flex;
  justify-content: space-between;
}

.copyright:last-child
{
  padding-top: 10px;
}

.fc p
{
  font-weight: 400;
  color: #9d9d9d;
  font-size: 15px;
  font-family: 'NanumSquare';
}

@media all and (min-width:2000px) and (max-width:2600px)
{
    #main-text
    {
        top: 600px;
    }

    #sub-text
    {
        top: 700px;
    }

    #info-img img
    {
        height: 1000px;
    }

    #information
    {
        width: 60%;
        left: 20%;
        height: 1200px;
    }

    .up, .down
    {
        bottom: 47% !important;
        width: 5em !important;
        height: 5em !important;
    }

    .up
    {
        right: 25em !important;
    }

    .down
    {
        left: 25em !important;
    }
}

@media (max-width:1700px)
{
    #main-text
    {
        top: 320px;
    }

    #sub-text
    {
        top: 420px;
    }

    #info-img img
    {
        height: 800px;
    }

    .g-slide
    {
        height: 550px;
    }

    .up
    {
        right: 17em;
    }

    .down
    {
        left: 17em;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 45% !important;
    }
}

@media (max-width:1600px)
{
    .prev
    {
        left: 3em;
        bottom: 43% !important;
    }
    .next
    {
        right: 3em;
        bottom: 43% !important;
    }

    .up
    {
        right: 16em;
        bottom: 50%;
    }

    .down
    {
        left: 16em;
        bottom: 50%;
    }

    .slick-dots li
    {
        top: 500%;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 300px;
    }

    #main-text p
    {
        font-size: 80px;
    }

    #sub-text
    {
        top: 400px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 900px;
        width: 70%;
        left: 15%;
    }

    #info-text
    {
        left: 0;
        margin-top: 150px;
    }

    #info-text h1
    {
        font-size: 50px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 800px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 400px;
        display: flex;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }

    #swap
    {
        width: 100%;
    }
    
    #gallery
    {
        height: 800px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 50px;
    }

    .g-slide
    {
        height: 500px;
    }

    .g-con
    {
        height: 530px;
        width: 70%;
        left: 15%;
    }
}

@media (max-width:1500px)
{
    .prev
    {
        left: 3em;
        bottom: 43% !important;
    }
    .next
    {
        right: 3em;
        bottom: 43% !important;
    }

    .up
    {
        right: 15em;
        bottom: 50%;
    }

    .down
    {
        left: 15em;
        bottom: 50%;
    }

    .slick-dots li
    {
        top: 500%;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 300px;
    }

    #main-text p
    {
        font-size: 80px;
    }

    #sub-text
    {
        top: 400px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 800px;
        width: 70%;
        left: 15%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 50px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 700px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 300px;
        display: flex;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }

    #swap
    {
        width: 100%;
    }
    
    #gallery
    {
        height: 800px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 50px;
    }

    .g-slide
    {
        height: 500px;
    }

    .g-con
    {
        height: 530px;
        width: 70%;
        left: 15%;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 40% !important;
    }
}

@media (max-width:1400px)
{
    .prev
    {
        left: 3em !important;
        bottom: 40% !important;
    }
    .next
    {
        right: 3em !important;
        bottom: 40% !important;
    }

    .up
    {
        right: 9em;
        bottom: 50%;
    }

    .down
    {
        left: 9em;
        bottom: 50%;
    }

    .slick-dots li
    {
        top: 500% !important;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 300px;
    }

    #main-text p
    {
        font-size: 70px;
    }

    #sub-text
    {
        top: 380px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 800px;
        width: 80%;
        left: 10%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 50px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 700px;
    }
    
    .swiper
    {
        width: 80%;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 300px;
        display: flex;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }

    #swap
    {
        width: 100%;
    }
    
    #gallery
    {
        height: 800px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 50px;
    }

    .g-slide
    {
        height: 500px;
    }

    .g-con
    {
        height: 530px;
        width: 80%;
        left: 10%;
    }
}

@media (max-width:1300px)
{
    .prev
    {
        left: 3em !important;
        bottom: 40% !important;
    }
    .next
    {
        right: 3em !important;
        bottom: 40% !important;
    }

    .up
    {
        right: 10em;
        bottom: 50%;
    }

    .down
    {
        left: 10em;
        bottom: 50%;
    }

    .slick-dots li
    {
        top: 500% !important;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 250px;
    }

    #main-text p
    {
        font-size: 70px;
    }

    #sub-text
    {
        top: 330px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 700px;
        width: 80%;
        left: 10%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 50px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 650px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 300px;
        display: flex;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }

    #swap
    {
        width: 100%;
    }
    
    #gallery
    {
        height: 900px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 50px;
    }

    .g-slide
    {
        height: 450px;
    }

    .g-con
    {
        height: 480px;
        width: 80%;
        left: 10%;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 50% !important;
    }
}

@media (max-width:1200px)
{
    .prev
    {
        left: 3em !important;
        bottom: 40% !important;
    }
    .next
    {
        right: 3em !important;
        bottom: 40% !important;
    }

    .up
    {
        right: 8em;
        bottom: 50%;
    }

    .down
    {
        left: 8em;
        bottom: 50%;
    }

    .slick-dots li
    {
        top: 500% !important;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 250px;
    }

    #main-text p
    {
        font-size: 70px;
    }

    #sub-text
    {
        top: 330px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 600px;
        width: 80%;
        left: 10%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 40px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 650px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 300px;
        display: block;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }
    
    #gallery
    {
        height: 900px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 40px;
    }

    .g-slide
    {
        height: 440px;
    }

    .g-con
    {
        height: 470px;
        width: 80%;
        left: 10%;
    }
}

@media (max-width:1100px)
{
    .prev
    {
        left: 3em !important;
        bottom: 40% !important;
    }
    .next
    {
        right: 3em !important;
        bottom: 40% !important;
    }

    .slick-dots li
    {
        top: 500% !important;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 230px;
    }

    #main-text p
    {
        font-size: 60px;
    }

    #sub-text
    {
        top: 300px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 600px;
        width: 80%;
        left: 10%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 40px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 550px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 250px;
        display: block;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }
    
    #gallery
    {
        height: 850px;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 42% !important;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 40px;
    }

    .g-slide
    {
        height: 400px;
    }

    .g-con
    {
        height: 440px;
        width: 80%;
        left: 10%;
    }
}

@media (max-width:1000px)
{
    .prev
    {
        left: 3em !important;
        bottom: 40% !important;
    }
    .next
    {
        right: 3em !important;
        bottom: 40% !important;
    }

    .up
    {
        right: 7em;
        bottom: 50%;
    }

    .down
    {
        left: 7em;
        bottom: 50%;
    }

    .slick-dots li
    {
        top: 500% !important;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 200px;
    }

    #main-text p
    {
        font-size: 60px;
    }

    #sub-text
    {
        top: 260px;
    }

    #sub-text p
    {
        font-size: 40px;
    }

    #information
    {
        height: 600px;
        width: 80%;
        left: 10%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 40px;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 550px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 250px;
        display: block;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 40px;
    }

    .g-slide
    {
        height: 350px;
    }

    .g-con
    {
        height: 400px;
        width: 80%;
        left: 10%;
    }
}

@media (max-width:900px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right: 4em;
        bottom: 50%;
    }

    .down
    {
        left: 4em;
        bottom: 50%;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 100px;
    }

    #main-text
    {
        top: 200px;
    }

    #main-text p
    {
        font-size: 50px;
    }

    #sub-text
    {
        top: 260px;
    }

    #sub-text p
    {
        font-size: 36px;
    }

    #information
    {
        height: 600px;
        width: 90%;
        left: 5%;
    }

    #info-text
    {
        left: 0;
        margin-top: 100px;
    }

    #info-text h1
    {
        font-size: 40px;
    }

    .swiper
    {
        width: 90%;
    }

    #info-img
    {
        margin-top: 0;
        right: 0;
    }

    #info-img img
    {
        height: 550px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 250px;
        display: block;
        width: 45%;
        left: 0;
        padding-right: 30px;
    }
    
    #gallery
    {
        height: 900px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 40px;
    }

    .g-slide
    {
        height: 350px;
    }

    .g-con
    {
        height: 400px;
        width: 90%;
        left: 5%;
    }
    
    .swiper-button-prev, .swiper-button-next
    {
        top: 45% !important;
    }
}

@media (max-width:800px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right: 6em;
        bottom: 50%;
    }

    .down
    {
        left: 6em;
        bottom: 50%;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 180px;
    }

    #main-text p
    {
        font-size: 50px;
    }

    #sub-text
    {
        top: 240px;
    }

    #sub-text p
    {
        font-size: 36px;
    }

    #information
    {
        height: 1150px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 16%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 40px;
    }

    #info-img
    {
        margin-top: 150px;
        left: 16%;
    }

    #info-img img
    {
        height: 700px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 850px;
        display: block;
        width: 80%;
        left: 10%;
        padding: 50px;
    }
    
    #gallery
    {
        height: 700px;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 30% !important;
    }

    .swiper
    {
        width: 70%;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 40px;
    }

    .g-slide
    {
        height: 420px;
    }

    .g-con
    {
        height: 450px;
        width: 80%;
        left: 11%;
    }
}

@media (max-width:700px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right: 5em;
        bottom: 50%;
    }

    .down
    {
        left: 5em;
        bottom: 50%;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 170px;
    }

    #main-text p
    {
        font-size: 40px;
    }

    #sub-text
    {
        top: 220px;
    }

    #sub-text p
    {
        font-size: 32px;
    }

    #information
    {
        height: 1150px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 12%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 40px;
    }

    #info-img
    {
        margin-top: 150px;
        left: 12%;
    }

    #info-img img
    {
        height: 700px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 850px;
        display: block;
        width: 80%;
        left: 10%;
        padding: 15px;
    }
    
    #gallery
    {
        height: 700px;
    }

    .swiper
    {
        width: 80%;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 40px;
    }

    .g-slide
    {
        height: 380px;
    }

    .g-con
    {
        height: 410px;
        width: 80%;
        left: 10%;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 30% !important;
    }
}

@media (max-width:600px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right: 3em;
        bottom: 50%;
    }

    .down
    {
        left: 3em;
        bottom: 50%;
    }

    .slick-dots li
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 150px;
    }

    #main-text p
    {
        font-size: 36px;
    }

    #sub-text
    {
        top: 190px;
    }

    #sub-text p
    {
        font-size: 28px;
    }

    #information
    {
        height: 950px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 12%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 36px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 12%;
    }

    #info-img img
    {
        height: 600px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 720px;
        display: block;
        width: 80%;
        left: 10%;
    }
    
    #gallery
    {
        height: 900px;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 50% !important;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 350px;
    }

    .g-con
    {
        height: 380px;
        width: 90%;
        left: 5%;
    }
}

@media (max-width:500px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right: 5em;
        bottom: 50%;
    }

    .down
    {
        left: 5em;
        bottom: 50%;
    }

    .main-wrap
    {
        margin-top: 60px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 28px;
    }

    #information
    {
        height: 950px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 12%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 36px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 12%;
    }

    #info-img img
    {
        height: 500px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 600px;
        display: block;
        width: 90%;
        left: 5%;
        padding: 35px;
    }
    
    #gallery
    {
        height: 900px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 500px;
    }

    .g-con
    {
        height: 520px;
        width: 70%;
        left: 15%;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 45% !important;
    }
}

@media (max-width:443px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right:36em;
        bottom: 45%;
    }

    .down
    {
        left: 3em;
        bottom: 45%;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 24px;
    }

    #information
    {
        height: 850px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 16%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 30px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 16%;
    }

    #info-img img
    {
        height: 400px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 510px;
        display: block;
        width: 90%;
        left: 5%;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 480px;
    }

    .g-con
    {
        height: 500px;
        width: 80%;
        left: 12%;
    }
}

@media (max-width:425px)
{
    button
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 24px;
    }

    #information
    {
        height: 850px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 14%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 30px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 14%;
    }

    #info-img img
    {
        height: 400px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 540px;
        display: block;
        width: 72%;
        left: 14%;
        padding: 0;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 450px;
    }

    .g-con
    {
        height: 480px;
        width: 80%;
        left: 13%;
    }
}

@media (max-width:390px)
{
    button
    {
        opacity: 0;
    }

    .up
    {
        right: 2em;
        bottom: 50%;
    }

    .down
    {
        left: 2em;
        bottom: 50%;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 24px;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 35% !important;
    }

    #information
    {
        height: 850px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 13%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 30px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 13%;
    }

    #info-img img
    {
        height: 380px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 520px;
        display: block;
        width: 74%;
        left: 13%;
        padding: 0;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 450px;
    }

    .g-con
    {
        height: 480px;
        width: 80%;
        left: 10%;
    }
}

@media (max-width:375px)
{
    button
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 24px;
    }

    #information
    {
        height: 850px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 11%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 30px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 11%;
    }

    #info-img img
    {
        height: 380px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 520px;
        display: block;
        width: 78%;
        left: 11%;
        padding: 0;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 400px;
    }

    .g-con
    {
        height: 450px;
        width: 80%;
        left: 13%;
    }
}

@media (max-width:360px)
{
    button
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 24px;
    }

    #information
    {
        height: 850px;
        width: 100%;
        left: 0;
    }

    .swiper-button-prev, .swiper-button-next
    {
        top: 30% !important;
    }

    #info-text
    {
        left: 10%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 30px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 10%;
    }

    #info-img img
    {
        height: 380px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 520px;
        display: block;
        width: 80%;
        left: 10%;
        padding: 0;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 50px;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 400px;
    }

    .g-con
    {
        height: 430px;
        width: 80%;
        left: 11%;
    }
}

@media (max-width:320px)
{
    button
    {
        opacity: 0;
    }

    .main-wrap
    {
        margin-top: 50px;
    }

    #main-text
    {
        top: 130px;
    }

    #main-text p
    {
        font-size: 32px;
    }

    #sub-text
    {
        top: 180px;
    }

    #sub-text p
    {
        font-size: 24px;
    }

    #information
    {
        height: 950px;
        width: 100%;
        left: 0;
    }

    #info-text
    {
        left: 8%;
        margin: 0;
    }

    #info-text h1
    {
        font-size: 30px;
    }

    #info-img
    {
        margin-top: 120px;
        left: 8%;
    }

    #info-img img
    {
        height: 350px;
    }

    #sub-info
    {
        line-height: 150%;
        margin-top: 500px;
        display: block;
        width: 84%;
        left: 8%;
        padding: 0;
    }
    
    #gallery
    {
        height: 700px;
    }

    #g-text
    {
        margin-top: 0;
    }

    #g-text p
    {
        font-size: 30px;
    }

    .g-slide
    {
        height: 400px;
    }

    .g-con
    {
        height: 430px;
        width: 80%;
        left: 10%;
    }
}